@import url(http://fonts.googleapis.com/css?family=Montserrat);

body {
    background: #232324;
    padding: 235px 0px 0px 0px;
    width: 360px;
    font-family: Montserrat, Helvetica, Arial, sans-serif;
    font-size: 14px;
    margin: auto;
color: #e0e0e0;
}

h1 {
    font-size: 20px;
    line-height: 1.2em;
    text-align: center;
    padding: 0;
    margin: 0 0 25px 0;
color:#f26532;
font-family: Montserrat, Helvetica, Arial, sans-serif;
}

form, p {
    text-align: center;
}

p {
    margin-top: 35px;
}

a{
color:#f26532!important;
}

a:hover{
color:white!important;
}


.themebutton, button, html input[type="button"], input[type="reset"], input[type="submit"] {
color: #FFF;
text-align: center;
border: none;
background: #f26532;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}


button, input, select, textarea {
color: #666;
font-family: Montserrat, Helvetica, Arial;
}